		/*
	| ----------------------------------------------------------------------------------------------
	| Product list
	| ----------------------------------------------------------------------------------------------
	*/
	.products-container .product {
		margin-bottom: 30px;
		border: 1px solid #eaeaea;
		border-radius: 2px;
		position: relative;
	}
	.products-container .product:hover {
		box-shadow: 0 0 10px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	}
	
	
		/*
		| ----------------------------------------------------------------------------------------------
		| Product thumbnail
		| ----------------------------------------------------------------------------------------------
		*/
		/*.products-container .product .product-link {
			display: block;
			text-align: center;
			padding: 10px;
		}
		.products-container .product .product-link .product-thumbnail img {
			transition: all 0.25s ease-in-out;
			-o-transition: all 0.25s ease-in-out;
			-moz-transition: all 0.25s ease-in-out;
			-webkit-transition: all 0.25s ease-in-out;
		}
		.products-container .product .product-link:hover .product-thumbnail img {
			-webkit-transform: scale(1.05);
			-moz-transform: scale(1.05);
			-o-transform: scale(1.05);
			transform: scale(1.05);
		}
		.products-container .product .product-thumbnail {
			position: relative;
			background-color: #fafafa;
			overflow: hidden;
		}*/
		/*.products-container .product .product-thumbnail.loading {
			background: #fafafa url('../img/loading.gif') no-repeat center center;
		}
		.products-container .product:hover .product-thumbnail > .caption {
			opacity: 1;
			filter: alpha(opacity=100);
		}
		.product-thumbnail > .caption.top-right {
			bottom: auto;
			left: auto;
			top: 0;
			right: 0;
		}*/
	
	
		/*
		| ----------------------------------------------------------------------------------------------
		| Product info
		| ----------------------------------------------------------------------------------------------
		*/
		.products-container .product .product-info {
			margin: 5px 10px 10px 10px;
			position: relative;
		}
		.featured .product .product-info {
			margin: 15px 0 0 0;
		}
		.featured .product-info > .title {
			text-align: center;
			font-size: 13px;
			font-weight: 600;
			margin: 0 0 5px 0;
		}
		.offer .product-info .title {
			font-size: 13px;
			font-weight: 600;
			margin-bottom: 5px;
		}
		.offer .product-info .details {
			font-size: 11px;
			font-weight: 300;
		}
		.offer .product-info .by {
			float: right;
			margin-top: 10px;
		}
		.offer .product-info .by > a {
			color: #ff5757;
		}
		.offer .product-info .by > a:hover {
			text-decoration: underline;
		}
		.offer .product-thumbnail > .caption {
			font-size: 12px;
		}
                .product-grid .product-info .title 
                {
                        margin: 0;
                }
	


	/*
	| ----------------------------------------------------------------------------------------------
	| Product grid & Product List
	| ----------------------------------------------------------------------------------------------
	*/
	#product-area .mix {
		opacity: 0;
		filter: alpha(opacity=0);
	}
	.product-list .mix {
		width: 100%;
	}
	.products-container.product-grid .item .list-view {
		display: none;
	}
	.products-container.product-list .item .grid-view {
		display: none;
	}

	.section.offer.products-container.portrait.product-list .product-info .description .overlay {
		padding: 0;
		margin: 0;
		list-style: none;
		float: left;
		clear: none;
                opacity: 1;
	}
	.product-list .product-info .description .overlay .product-actions > a {
		float: left;
		margin-left: 20px;
		margin-top:17px;
	}
.product-list .product-info .addtocompare, .product-list .product-info .wishlink {
    background-image: none;
    margin-right: 15px;
    padding: 0;
    width: auto;
}
        .product-list  .product-info .addtocompare:hover, .product-list  .product-info .wishlink:hover {
            background: none;
        }
	.product-info .description .add-to-cart {
		float: left;
	}
	.product-info .description .add-to-cart > .btn > i {
		margin-right: 12px;
		border-right: 1px solid #fff;
	}
	.product-info .description .add-to-cart > .btn > span {
		font-size: 11px;
		font-weight: bold;
	}


/*
Tipr 3.1
Copyright (c) 2017 Tipue
Tipr is released under the MIT License
http://www.tipue.com/tipr
*/


.tipr_content
{
     font: 13px/1.7 'Helvetica Neue', Helvetica, Arial, sans-serif;
     color: #333; 
     background-color: #fff;
     padding: 9px 17px;
}
.tipr_container_below
{
     display: none;
     position: absolute;
     margin-top: 13px;
     z-index: 1000;
}
.tipr_container_above
{
     display: none;
     position: absolute;
     margin-top: -77px;
     z-index: 1000;
}
.tipr_point_above, .tipr_point_below 
{
     position: relative;
	background: #fff;
	border: 10px solid #dcdcdc;
}
.tipr_point_above:after, .tipr_point_above:before
{
	position: absolute;
	pointer-events: none;
	border: solid transparent;
	top: 100%;
	content: "";
	height: 0;
	width: 0;
}
.tipr_point_above:after
{
	border-top-color: #fff;
	border-width: 8px;
	left: 50%;
	margin-left: -8px;
}
.tipr_point_above:before 
{
	border-top-color: #dcdcdc;
	border-width: 9px;
	left: 50%;
	margin-left: -9px;
}
.tipr_point_below:after, .tipr_point_below:before
{
	position: absolute;
	pointer-events: none;
	border: solid transparent;
	bottom: 100%;
	content: "";
	height: 0;
	width: 0;
}
.tipr_point_below:after
{
	border-bottom-color: #fff;
	border-width: 8px;
	left: 50%;
	margin-left: -8px;
}
.tipr_point_below:before 
{
	border-bottom-color: #dcdcdc;
	border-width: 9px;
	left: 50%;
}
		

/*  customized */


.facebook_right, .twitter_right, .custom-newsletter-left, .about-us-left {
	display:none;
}

.header {
	background-image:url('../images/body-bg.jpg');
}

.top-contact-number, .top-contact-email, #topcartinner {
	background:none;
	background-color:none;
}

.top-contact-number span, .top-contact-email span, #topcartinner a {
	background:rgba(255,255,255,0.6) !important;
}

.btn-group {
	color:rgb(33,33,33) !important;
	background:rgba(255,255,255,1) !important;
}

.footer-top-wrapper {
	display:none;
}

.brands-wrapper, .custom-services-wrapper, span.label-featured, .top-contact-number {
	display:none !important;
}

.productinfo-wrapper .product_image {
	height:256px !important;
	min-height:256px !important;
	line-height:100% !important;
	vertical-align:center !important;
}

.productinfo-wrapper .product_image a img {
	margin-top:auto !important;
	margin-bottom:auto !important;
}

li#categories ul, 
li#categories ul li {
	width:250px !important;
}

.productinfo-wrapper {
	background:white !important;
}

.header-top {
	background:none !important;
	border:none !important;
}

.alert {
}

.greeting_msg * {
	color:white !important;
}

.centerColumn *, .centerColumn {
	color:rgb(33,33,33); 
}

#logout_button {
	font-size:12px;
	height:28px;
	line-height:28px;
	padding-top:0;
	padding-bottom:0;
}

#logout_button a {
	font-size:12px;line-height:28px;padding-top:0;padding-bottom:0;color:#0099CC;
	display:inline-block;
}


#logout_button:hover, #logout_button:hover a {
	background:#0099CC;
	color:white;
}

h4, h4 *, #productListHeading, .product-title, .product-title *, .product_head, .product_head * {
	text-transform:none !important;
}

.button_send_a_gift_cert {
	display:none;
}


.logo a img {
	width:200px !important;
	margin:0 !important;
}

.logo {
	margin:0 !important;
	padding:0 !important;
}

.header-bottom {
	margin-top:0px !important;
	margin-bottom:0px !important;
	padding-top:0 !important;
	padding-bottom:10px !important;
}

.desc-info h4, .desc-info p, .desc-info span, .desc-info li, .desc-info *, .desc-info {
	color:yellow !important;
}

.attribute_label {
	width:200px !important;
}

.wrapperAttribsOptions {
	margin-top:0px !important;
	margin-bottom:0px !important;
	padding-top:0 !important;
	padding-bottom:10px !important;
}

table#quantityDiscountsDetails tbody tr td {
	padding:5px !important;
	font-size:16px !important;
	border:1px solid rgb(200,200,200) !important;
}
	
table#quantityDiscountsDetails tbody tr:nth-child(1) td {
	font-weight:bold !important;
}

.select2-container a {
	background-color:#ffd58b !important;
	border:1px solid rgb(150,150,150) !important;
	background-image:url('https://www.bestofpinball.com/catalog/arrowdown.svg');
	background-repeat:no-repeat;
	background-size:auto 50%;
	background-position:right 4px center;
}

.select2-container a span {
	font-weight:bold !important;
}

@media (min-width: 768px) {
  .container {
	width:100% !important;
  }
}
@media (min-width: 992px) {
  .container {
	width:100% !important;
  }
}
@media (min-width: 1200px) {
  .container {
	width:100% !important;
  }
}
		
@media (max-width: 750px) {
	
	.btn.dropdown-toggle.btn-setting {
		display:none !important;
	}
	
}

